News Mozilla Firefox 0.9.1 & Deutsche Übersetzung

Steffen

Technische Leitung
Administrator
Dabei seit
März 2001
Beiträge
15.263
Wir konnten einige Neuerungen bezüglich Mozilla Firefox 0.9.1 und der deutschen Übersetzung auftreiben. Die deutsche Übersetzung verzögert sich noch bis zur Veröffentlichung von Version 0.9.1 in wenigen Tagen, damit nicht unnötig viele Support-Anfragen bezüglich der in Version 0.9 gefundenen Probleme aufkommen.

Zur News: Mozilla Firefox 0.9.1 & Deutsche Übersetzung
 

freeeezy

Commander
Dabei seit
Juni 2002
Beiträge
2.953
hmm, also ich hatte mitm Thunderbird 0.7 bisher keine Probleme. :)

Und das obwohl ichs einfach über die alte 0.6er Version installiert hab..
 

Enigma

Captain
Dabei seit
Apr. 2004
Beiträge
3.324
Hurry up :) der Firefox 0.9 stürzt mir viel zu oft ab
 
Zuletzt bearbeitet:

el guapo

Lt. Commander
Dabei seit
Feb. 2002
Beiträge
1.288
Ich hab 0.9 und er ist bei mir nicht einmal abgestürzt, und ich surfe fast 10 Stunden täglich in letzter Zeit.
 

karuso

Captain
Dabei seit
Juni 2001
Beiträge
4.027
kann mich el guapo anschließen, hatte bis jetzt keinen absturz mit 0.9. wenn aber fehler behoben werden ist das immer gut...
 

OssiBalboa

Lt. Junior Grade
Dabei seit
Juni 2002
Beiträge
440
@3 :
War bei mir genauso, die 0.9 stürzte nicht reproduzierbar ab. Habe ich wieder deinstalliert. Die 0.8 lief ja besser.
Mag sein das es bei einigen Usern nicht so ist, schön. Aber da oben steht ja auch der Grund warum der 0.9er so instabil ist und dieses Mal sitzt das Problem nicht vor dem Computer.
 

TB|BlackEagle

Lieutenant
Dabei seit
Dez. 2002
Beiträge
609
Zum glück hab ich noch 0.8 ;) Solange nicht hammer Funktionen oder sonstige sachen hinzugefügt werden reicht mir 0.8 auch erstma :)
 

GME

Cadet 4th Year
Dabei seit
Feb. 2004
Beiträge
116
Der 0.9.1 (vom 26.06.2004) ist bisher äusserst stabil. Vor allem würde mich interessieren, woher die Info stammt, dass alle Extensions disabled werden sollen ? Ich habe bereits im deutschsprachigen Forum gepostet (Panther), dass bei Beibehaltung des Profilverzeichnisses und Neuinstallation des 0.9.1 alle Extensions problemlos übernommen wurden. Das betrifft allerdings nur diejenigen, welche von der englischen 0.9 auf die 0.9.1 aktualisieren.

Es ist nicht immer alles so schwarz, wie es anfangs scheint. ;)
 

HappyMutant

Fleet Admiral
Dabei seit
Juli 2001
Beiträge
21.423
Also das die Exentsions deaktiviert werden ist mir neu. Ich hab die vom 25.6. und die läuft ganz normal. Das Problem ist das es mittlerweile drei Nightlies gibt. Einmal Vorab-Version von 0.9.1 dann von 0.9 (Branch) und noch die generelle (Trunk) die noch auf Stand von 0.8 ist und nach und nach die Verbesserungen bekommt und Version 1.1 werden wird. Naja besser ist also vielleicht wirklich auf die offiziellen Versionen zu warten.
 

Lichterer

Commander
Dabei seit
Juni 2002
Beiträge
2.334
Hat auch seine Vorteile, wenn man nicht gleich immer die neueste Version auf den Rechner bügelt.
Ich glaub, ich bleib noch ein bisschen länger bei der 0.8er Version.
 
M

MR2

Gast
Bei mir macht die 0.8er noch ziemliche Probleme...

Chats mit Java Script wie http://www.freiepresse.de/TEXTE/CHAT/ funktionieren nicht. Irgendwie wird die Seite immer neu geladen, man loggt sich aus oder der Cursor springt sonstwo rum. Indiskutabel für einen guten Browser. So was muß er einfach darstellen können ohne groß etwas einstellen zu müssen. Dann kommt hier dauernd Zeitüberschreitung der Anforderung...XXL ist Sonntags immer ziemlich langsam, aber "nicht jeder" bekommt DSL. Wie kann ich das ausschalten??

Wenn es diese Fehler nicht geben würde steige ich sofort vom IE6 um...
 

Steffen

Technische Leitung
Ersteller dieses Themas
Administrator
Dabei seit
März 2001
Beiträge
15.263

Maras

Cadet 3rd Year
Dabei seit
Okt. 2002
Beiträge
42
Hi,
also ich habe mir heute morgen ein Nightlies oder (Branch) oder (Trunk) installiert was es ist weiß ich auch nicht auf jeden Fall ist es auf heutiges Datum datiert also wird es wohl ein 0.9.1 Nightlies sein. es läuft bei mir super stabil und von wegen die Exentsions funktionieren nicht die, die ich benutze habe ich alle neu installiert und alles läuft schon dem ganzen Tag ohne Abstürze.
 

PuppetMaster

Admiral
Dabei seit
Sep. 2001
Beiträge
8.211
Hab jetzt die aktuelle Zip gezogen, das Firefox-Verzeichnis in C:\Programme gelöscht und die Nightly dorthin entpackt.
Es läuft alles, die bereits installierte Extension (Web Developer) funktioniert, weitere Extensions und Themes lassen sich installieren.
Diese Version (Gecko/20040626 Firefox/0.9.1) scheint recht ausgereift zu sein...

Mittlerweile wird das Ausprobieren der Nightlies aber wirklich mehr und mehr zu einem Roulette.
 
Zuletzt bearbeitet:

shifty436

Cadet 4th Year
Dabei seit
Juni 2003
Beiträge
122
hab mir jetzt auch mal die 0.9.1 nightly installiert, läuft soweit gut und das verbesserte winstripe skin gefällt mir auch gut.
 

nvenity

Ensign
Dabei seit
Juni 2004
Beiträge
235
ne, firefox kommt nemme auf mein rechner... bisher is jede version oft abgestürzt.... ich bleib bei meinem normalen mozilla, das kann man auch auf gleiches geschwindigkeitsniveau ''tunen'' und is stabiler! ;D
 

Tronx

Captain
Dabei seit
Okt. 2002
Beiträge
3.122
Firefox ist mir einfach noch zu langsam, zumindest fällt mir das persönlich auf.
 

13thAngel

Lieutenant
Dabei seit
Juni 2004
Beiträge
959
Also bei mir läuft der 0.9 absolut stabil!
Einziger Absturz, der aber reproduzierbar ist, erfolgt beim öffnen von videos mit dem mediaplayer im browserfenster. Aber das Prob kann man umgehen, denn mit quicktime läufts bestens.

Deswegen kann ich nur sagen, der Firefox ist mittlerweile nicht mehr nur eine Alternative zum IE sondern ein ebenbürtiger, wenn nicht sogar besserer Konkurrent!
btw benutze Firefox (vormals Phoenix) schon knapp 1 Jahr.

MfG

Matthias
 
Top